PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

- Data Types List
- Data Types
- Data Fields

- All
- Variables

Here is a list of all documented data types members with links to the data structure documentation for each member

- A12 : plasma_desc_t
- A21 : plasma_desc_t
- A22 : plasma_desc_t
- bsiz : plasma_desc_t
- dtyp : plasma_desc_t
- i : plasma_desc_t
- j : plasma_desc_t
- lm : plasma_desc_t
- lm1 : plasma_desc_t
- lmt : plasma_desc_t
- ln : plasma_desc_t
- ln1 : plasma_desc_t
- lnt : plasma_desc_t
- m : plasma_desc_t
- mat : plasma_desc_t
- mb : plasma_desc_t
- mt : plasma_desc_t
- n : plasma_desc_t
- nb : plasma_desc_t
- nt : plasma_desc_t
- quark_sequence : plasma_sequence_t
- request : plasma_sequence_t
- status : plasma_request_t , plasma_sequence_t